[tasktoday]
Num=31
ReminderLastingTime=5000

[t1]
id=25
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_25
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_KillOgerBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_25
TipDesc=STR_INI_ACTIVITY_TIPDESC_25
ShowTipTitle=STR_TASK_TODAY_GSLJ
ItemType=33063630,32008640,33071420
Sort=5
LimitLev=120
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_25
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=3

[t2]
id=68
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_68
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_KillOgerBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_68
TipDesc=STR_INI_ACTIVITY_TIPDESC_68
ShowTipTitle=STR_TASK_TODAY_XZSLD
ItemType=33161460
Sort=6
LimitLev=110
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_68
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=3

[t3]
id=91
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_91
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_MissionBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_91
TipDesc=STR_INI_ACTIVITY_TIPDESC_91
ShowTipTitle=STR_TASK_TODAY_KFRW
ItemType=33161460,33100190,30072860
Sort=4
LimitLev=110
LimitMete=1
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_91
NeedServerType=0
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=4

[t4]
id=1165
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_1165
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_MissionBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_1165
TipDesc=STR_INI_ACTIVITY_TIPDESC_1165
ShowTipTitle=STR_TASK_TODAY_RCRW
ItemType=33161460,7293040
Sort=3
LimitLev=50
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_1165
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=4

[t5]
id=104
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_104
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_KillOgerBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_104
TipDesc=STR_INI_ACTIVITY_TIPDESC_104
ShowTipTitle=STR_TASK_TODAY_BTZYM
ItemType=33161470,30087270,33146470
Sort=4
LimitLev=90
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_104
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264

[t6]
id=1
type=1
NewType=0
Date=1|2|3|4|5
Name=STR_INI_ACTIVITY_NAME_1
Level_min=1
Level_max=200
Times=1
Enter1=14:55~15:25
Last1=15:00~15:30
ShowTip1=14:55~15:30
TipPic=Newactivities_HorseRaceBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_1
TipDesc=STR_INI_ACTIVITY_TIPDESC_1
ShowTipTitle=STR_TASK_TODAY_QMDS
ItemType=33128840
Sort=15
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_1
NeedServerType=0
DlgType=1
RecommendType=1

[t7]
id=98
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_98
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_KillOgerBtn
pic=NewActivity_JBzc
Explain=STR_INI_ACTIVITY_EXPLAIN_98
TipDesc=STR_INI_ACTIVITY_TIPDESC_98
ShowTipTitle=STR_TASK_TODAY_KDMX
ItemType=33161460,30080600
Sort=9
LimitLev=110
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_98
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=3

[t8]
id=8
type=1
NewType=0
Date=1|3|5
Name=STR_INI_ACTIVITY_NAME_8
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_FightBtn
pic=NewActivity_JBzc
Explain=STR_INI_ACTIVITY_EXPLAIN_8
TipDesc=STR_INI_ACTIVITY_TIPDESC_8
ShowTipTitle=STR_TASK_TODAY_JZMC
ItemType=33161460,30080590,33128840
Sort=11
LimitLev=110
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_8
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=3

[t9]
id=22
type=1
NewType=0
Date=1|2|3|4|5|6
Name=STR_INI_ACTIVITY_NAME_22
Level_min=1
Level_max=200
Times=2
Enter1=12:30~13:30
Last1=12:30~13:30
ShowTip1=12:30~13:30
Enter2=20:30~21:30
Last2=20:30~21:30
ShowTip2=20:30~21:30
TipPic=Newactivities_KillOgerBtn
Explain=STR_INI_ACTIVITY_EXPLAIN_22
TipDesc=STR_INI_ACTIVITY_TIPDESC_22
ShowTipTitle=STR_TASK_TODAY_SHXB
ItemType=33128840,7115040
Sort=16
LimitLev=80
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_22
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
DlgType=1
RecommendType=1

[t10]
id=38
type=1
NewType=0
Date=2|4|6
Name=STR_INI_ACTIVITY_NAME_38
Level_min=1
Level_max=200
Times=1
Enter1=08:00~23:59
Last1=08:00~23:59
ShowTip1=08:00~23:59
TipPic=Newactivities_KillOgerBtn
pic=NewActivity_JBzc
Explain=STR_INI_ACTIVITY_EXPLAIN_38
TipDesc=STR_INI_ACTIVITY_TIPDESC_38
ShowTipTitle=STR_TASK_TODAY_XCSD
ItemType=33161460,33241920
Sort=10
LimitLev=90
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_38
NeedServerType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=4

[t11]
id=1170
type=1
NewType=0
Date=1|5
Name=STR_INI_ACTIVITY_NAME_1170
Level_min=1
Level_max=200
Times=1
Enter1=21:00~22:00
Last1=21:00~22:00
ShowTip1=21:00~22:00
TipPic=Newactivities_FightBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_1170
TipDesc=STR_INI_ACTIVITY_TIPDESC_1170
ShowTipTitle=STR_TASK_TODAY_KSZBS
ItemType=33241910
Sort=17
LimitLev=80
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_1170
NeedServerType=0
DlgType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=2

[t12]
id=82
type=1
NewType=0
Date=1
Name=STR_INI_ACTIVITY_NAME_82
Level_min=1
Level_max=200
Times=1
Enter1=19:15~19:29
Last1=19:30~20:30
ShowTip2=19:15~19:29
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_82
TipDesc=STR_INI_ACTIVITY_TIPDESC_82
ShowTipTitle=STR_TASK_TODAY_ZYPKS
ItemType=33271320
Sort=0
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_82
NeedServerType=0
DlgType=1
RecommendType=1

[t13]
id=15
type=1
NewType=0
Date=6
Name=STR_INI_ACTIVITY_NAME_15
Level_min=1
Level_max=200
Times=2
Enter1=20:00~20:59
Last1=20:00~20:59
ShowTip1=20:00~20:59
Enter2=21:00~21:59
Last2=21:00~21:59
ShowTip2=21:00~21:59
TipPic=Newactivities_ActivitiesBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_15
TipDesc=STR_INI_ACTIVITY_TIPDESC_15
ShowTipTitle=STR_TASK_TODAY_ZQZBS
ItemType=33241910,33128850
Sort=41
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_15
NeedServerType=0
ShowByServerType=
HideByServerType=256,512,520,264
DlgType=1
RecommendType=1

[t14]
id=18
type=1
NewType=0
Date=3
Name=STR_INI_ACTIVITY_NAME_18
Level_min=1
Level_max=99
Times=1
Enter1=19:45~20:06
Last1=20:06
ShowTip1=19:45~20:06
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_18
TipDesc=STR_INI_ACTIVITY_TIPDESC_18
ShowTipTitle=STR_TASK_TODAY_DZPKS1
ItemType=7300040,10880000,33118200
Sort=20
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_18
NeedServerType=0
DlgType=1
RecommendType=1

[t15]
id=19
type=1
NewType=0
Date=3
Name=STR_INI_ACTIVITY_NAME_19
Level_min=100
Level_max=119
Times=1
Enter1=19:45~20:04
Last1=20:04
ShowTip1=19:45~20:04
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_19
TipDesc=STR_INI_ACTIVITY_TIPDESC_19
ShowTipTitle=STR_TASK_TODAY_DZPKS2
ItemType=7300040,10880000,33118200
Sort=21
LimitLev=100
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_19
NeedServerType=0
DlgType=1
RecommendType=1

[t16]
id=20
type=1
NewType=0
Date=3
Name=STR_INI_ACTIVITY_NAME_20
Level_min=120
Level_max=129
Times=1
Enter1=19:45~20:02
Last1=20:02
ShowTip1=19:45~20:02
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_20
TipDesc=STR_INI_ACTIVITY_TIPDESC_20
ShowTipTitle=STR_TASK_TODAY_DZPKS3
ItemType=7300040,10880000,33118200
Sort=22
LimitLev=120
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_20
NeedServerType=0
DlgType=1
RecommendType=1

[t17]
id=21
type=1
NewType=0
Date=3
Name=STR_INI_ACTIVITY_NAME_21
Level_min=130
Level_max=200
Times=1
Enter1=19:45~20:00
Last1=20:00
ShowTip1=19:45~20:00
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_21
TipDesc=STR_INI_ACTIVITY_TIPDESC_21
ShowTipTitle=STR_TASK_TODAY_DZPKS4
ItemType=7300040,10880000,33118200
Sort=23
LimitLev=130
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_21
NeedServerType=0
DlgType=1
RecommendType=1

[t18]
id=9
type=1
NewType=0
Date=5
Name=STR_INI_ACTIVITY_NAME_9
Level_min=1
Level_max=99
Times=1
Enter1=19:55~20:06
Last1=20:06
ShowTip1=19:55~20:06
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_9
TipDesc=STR_INI_ACTIVITY_TIPDESC_9
ShowTipTitle=STR_TASK_TODAY_JYPKS1
ItemType=33156290,7300040,33050000
Sort=24
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_9
NeedServerType=0
DlgType=1
RecommendType=1

[t19]
id=10
type=1
NewType=0
Date=5
Name=STR_INI_ACTIVITY_NAME_10
Level_min=100
Level_max=119
Times=1
Enter1=19:55~20:04
Last1=20:04
ShowTip1=19:55~20:04
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_10
TipDesc=STR_INI_ACTIVITY_TIPDESC_10
ShowTipTitle=STR_TASK_TODAY_JYPKS2
ItemType=33156290,7300040,33050000
Sort=25
LimitLev=100
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_10
NeedServerType=0
DlgType=1
RecommendType=1

[t20]
id=11
type=1
NewType=0
Date=5
Name=STR_INI_ACTIVITY_NAME_11
Level_min=120
Level_max=129
Times=1
Enter1=19:55~20:02
Last1=20:02
ShowTip1=19:55~20:02
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_11
TipDesc=STR_INI_ACTIVITY_TIPDESC_11
ShowTipTitle=STR_TASK_TODAY_JYPKS3
ItemType=33156290,7300040,33050000
Sort=26
LimitLev=120
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_11
NeedServerType=0
DlgType=1
RecommendType=1

[t21]
id=12
type=1
NewType=0
Date=5
Name=STR_INI_ACTIVITY_NAME_12
Level_min=130
Level_max=200
Times=1
Enter1=19:55~20:00
Last1=20:00
ShowTip1=19:55~20:00
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_12
TipDesc=STR_INI_ACTIVITY_TIPDESC_12
ShowTipTitle=STR_TASK_TODAY_JYPKS4
ItemType=33156290,7300040,33050000
Sort=27
LimitLev=130
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_12
NeedServerType=0
DlgType=1
RecommendType=1

[t22]
id=2
type=1
NewType=0
Date=6
Name=STR_INI_ACTIVITY_NAME_2
Level_min=1
Level_max=99
Times=1
Enter1=18:45~19:06
Last1=19:06
ShowTip1=18:45~19:06
TipPic=Newactivities_TeamBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_2
TipDesc=STR_INI_ACTIVITY_TIPDESC_2
ShowTipTitle=STR_TASK_TODAY_ZDPKS1
ItemType=7208730,30091040,7000730
Sort=28
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_2
NeedServerType=0
DlgType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=1

[t23]
id=3
type=1
NewType=0
Date=6
Name=STR_INI_ACTIVITY_NAME_3
Level_min=100
Level_max=119
Times=1
Enter1=18:45~19:04
Last1=19:04
ShowTip1=18:45~19:04
TipPic=Newactivities_TeamBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_3
TipDesc=STR_INI_ACTIVITY_TIPDESC_3
ShowTipTitle=STR_TASK_TODAY_ZDPKS2
ItemType=7208730,30091040,7000730
Sort=29
LimitLev=100
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_3
NeedServerType=0
DlgType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=1

[t24]
id=4
type=1
NewType=0
Date=6
Name=STR_INI_ACTIVITY_NAME_4
Level_min=120
Level_max=129
Times=1
Enter1=18:45~19:02
Last1=19:02
ShowTip1=18:45~19:02
TipPic=Newactivities_TeamBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_4
TipDesc=STR_INI_ACTIVITY_TIPDESC_4
ShowTipTitle=STR_TASK_TODAY_ZDPKS3
ItemType=7208730,30091040,7000730
Sort=30
LimitLev=120
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_4
NeedServerType=0
DlgType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=1

[t25]
id=5
type=1
NewType=0
Date=6
Name=STR_INI_ACTIVITY_NAME_5
Level_min=130
Level_max=200
Times=1
Enter1=18:45~19:00
Last1=19:00
ShowTip1=18:45~19:00
TipPic=Newactivities_TeamBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_5
TipDesc=STR_INI_ACTIVITY_TIPDESC_5
ShowTipTitle=STR_TASK_TODAY_ZDPKS4
ItemType=7208730,30091040,7000730
Sort=31
LimitLev=130
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_5
NeedServerType=0
DlgType=1
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=1

[t26]
id=14
type=1
NewType=0
Date=6
Name=STR_INI_ACTIVITY_NAME_14
Level_min=1
Level_max=200
Times=1
Enter1=20:00~20:19
Last1=20:00~20:19
ShowTip1=20:00~20:19
TipPic=Newactivities_FightBtn
pic=NewActivity_JBss
Explain=STR_INI_ACTIVITY_EXPLAIN_14
TipDesc=STR_INI_ACTIVITY_TIPDESC_14
ShowTipTitle=STR_TASK_TODAY_PKZS
ItemType=7251260,30089650
Sort=37
LimitLev=1
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_14
NeedServerType=0
DlgType=1
RecommendType=1

[t27]
id=404
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_404
Level_min=1
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_KillOgerBtn
Explain=STR_INI_ACTIVITY_EXPLAIN_404
TipDesc=STR_INI_ACTIVITY_TIPDESC_404
ShowTipTitle=STR_TASK_TODAY_SGDB
ItemType=10880000,7300050,10880010,33373470
Sort=1
LimitLev=60
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_404
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=3

[t28]
id=411
type=1
NewType=0
Date=1|5
Name=STR_INI_ACTIVITY_NAME_411
Level_min=1
Level_max=200
Times=1
Enter1=21:00~21:30
Last1=21:00~21:30
ShowTip1=21:00~21:30
TipPic=Newactivities_FightBtn
pic=NewActivity_JBrc
Explain=STR_INI_ACTIVITY_EXPLAIN_411
TipDesc=STR_INI_ACTIVITY_TIPDESC_411
ShowTipTitle=STR_TASK_TODAY_KSZBS
ItemType=33241910
Sort=18
LimitLev=80
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_411
NeedServerType=0
DlgType=1
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=2

[t29]
id=400
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_400
Level_min=1
Level_max=200
Times=1
Enter1=21:00~21:59
Last1=21:00~21:59
ShowTip1=21:00~21:59
TipPic=Newactivities_KillOgerBtn
Explain=STR_INI_ACTIVITY_EXPLAIN_400
TipDesc=STR_INI_ACTIVITY_TIPDESC_400
ShowTipTitle=STR_TASK_TODAY_LXJJC
ItemType=33104630,33460680,7300050
Sort=1
LimitLev=90
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_400
DlgType=1
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=1

[t30]
id=399
type=1
NewType=0
Date=1|2|3|4|5|6|7
Name=STR_INI_ACTIVITY_NAME_399
Level_min=1
Level_max=200
Times=4
Enter1=13:00~13:15
Last1=13:00~13:15
ShowTip1=13:00~13:15
Enter2=16:00~16:15
Last2=16:00~16:15
ShowTip2=16:00~16:15
Enter3=19:00~19:15
Last3=19:00~19:15
ShowTip3=19:00~19:15
Enter4=22:00~22:15
Last4=22:00~22:15
ShowTip4=22:00~22:15
TipPic=Newactivities_KillOgerBtn
Explain=STR_INI_ACTIVITY_EXPLAIN_399
TipDesc=STR_INI_ACTIVITY_TIPDESC_399
ShowTipTitle=STR_TASK_TODAY_LXJJC
ItemType=10880010,10880000
Sort=2
LimitLev=80
LimitMete=0
LimitDesc=STR_INI_ACTIVITY_LIMITDESC_399
DlgType=1
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=1

[t31]
id=418
type=2
Date=20240127-20240224
Name=STR_INI_ACTIVITY_NAME_418
NewType=0
Level_min=0
Level_max=200
Times=1
Enter1=00:01~23:59
Last1=00:01~23:59
ShowTip1=00:01~23:59
TipPic=Newactivities_ActivitiesBtn
Explain=STR_INI_ACTIVITY_EXPLAIN_418
TipDesc=STR_INI_ACTIVITY_TIPDESC_418
ShowTipTitle=STR_TASK_TODAY_CJBZ
ItemType=21000850,21000750,21000650
Sort=20
LimitLev=0
LimitMete=0
DlgType=1
NeedServerType=0
RecommendType=1
ShowByServerType=256,512,520,264
HideByServerType=

